---
group:
  name: 'ageron'
  description: ''
  projects:
  - name: 'handson-ml'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'handson-ml2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tf2_course'
    description: ''
    mirrorRelease: false
    topic: ''
  